body{
    padding : 1vw;
    justify-content: space-evenly;
    background-color: rgb(165, 42, 42);
    background-image: url(fond_abeille.png);
    background-size: contain;
}

#haut_site{
    display : grid;
    grid-template-columns: 20% 80%;
    background-color: rgba(255, 149, 50, 0.7);
}

#haut_site a{
    grid-column: 1;
    padding : 1vw;
}

#haut_site a img{
    width : 100%;
    height: auto;
    padding : 1vw;
}

#haut_site h1{
    grid-column: 2;
    font-size : 5vw;
    padding-left  : 3vw;
}

#corps_page{
    padding : 1vw;
}

.fond_section{
    padding : 2vw;
    background-color: rgba(255, 132, 61, 0.7);
    border-radius: 1vw;
}
.fond_section h1{
    font-size : 2.5vw;
}

.presentation{
    padding : 1vw;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 1.5vw;
    border-radius: 1vw;
}

.presentation{
    padding : 2vw;
}

.miel{
    padding : 1vw;
    display : grid;
    grid-template-columns: 20% 80%;
}
.miel img{
    width : 100%;
    height : auto;
    grid-column: 1;
    grid-row-start: 1;
    grid-row-end : 4;
}

.miel .nom{
    grid-column: 2;
    grid-row : 1;
    font-size: 2vw;

}

.miel .description{
    grid-column: 2;
    grid-row : 2;
    font-size: 2vw;
}

.miel .prix{
    grid-column: 2;
    grid-row : 3;
    font-size: 2vw;
    color : rgb(87, 0, 0);
}